org.bouncycastle.ocsp

## Interface OCSPRespStatus

    public interface OCSPRespStatus

### Field Summary

Fields
`static int` `INTERNAL_ERROR`
`static int` `MALFORMED_REQUEST`
`static int` `SIGREQUIRED`
`static int` `SUCCESSFUL` note 4 is not used.
`static int` `TRY_LATER`
`static int` `UNAUTHORIZED`

### Field Detail

#### SUCCESSFUL

    static final int SUCCESSFUL

note 4 is not used.

See Also:
  Constant Field Values

#### MALFORMED_REQUEST

    static final int MALFORMED_REQUEST

See Also:
  Constant Field Values

#### INTERNAL_ERROR

    static final int INTERNAL_ERROR

See Also:
  Constant Field Values

#### TRY_LATER

    static final int TRY_LATER

See Also:
  Constant Field Values

#### SIGREQUIRED

    static final int SIGREQUIRED

See Also:
  Constant Field Values

#### UNAUTHORIZED

    static final int UNAUTHORIZED

See Also:
  Constant Field Values